# $EPIC: ttyname,v 1.4 2003/07/07 05:24:17 jnelson Exp $
Synopsis:
   $ttyname()

Technical:
   * If EPIC is not attached to a terminal device (when you use the -b
     command line option) the empty string is returned.
   * This function returns the device name associated with the standard input. 
   * This function calls the operating system's ttyname(3) function.

Practical:
   Useful if you wanted to know which device you were logged into.

Returns:
   The terminal device attached to standard input.

History:
   This function fist appeared in EPIC4pre2.004-19990528

Examples:
   $ttyname() 	might return /dev/ttyp2

